
/**
 * Upload Widget CSS
 */
.fc-sys-upload-limit-box img,
.fc-php-upload-limit-box img {
	vertical-align: top;
	float: none;
	border: none;
	margin: 0;
}

.upload-queue {
	list-style: none;
}

.upload-queue li {
	background: url(../images/upload.png) no-repeat 0 5px;
	padding: 5px 0 5px 22px;
}

.upload-queue .queue-file {
	font-weight: bold;
}

.upload-queue .queue-size {
	color: #aaa;
	margin-left: 1em;
	font-size: 0.9em;
}

.upload-queue .queue-loader {
	position: relative;
	margin: 3px 15px;
	font-size: 0.9em;
	background-color: #ddd;
	color: #fff;
	border: 1px inset #ddd;
}

.upload-queue .queue-subloader {
	text-align: center;
	position: absolute;
	background-color: #81B466;
	height: 100%;
	width: 0%;
	left: 0;
	top: 0;
}

.upload-queue .input-delete {
	width: 16px;
	height: 16px;
	background: url(../images/delete.png) no-repeat 0 0;
	text-decoration: none;
	border: none;
	float: right;
}

/* set the image to use and establish the lower-right position */ 
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2{ 
	background: transparent url(../images/qfbox.png) no-repeat bottom right
	}
.cssbox{ 
	/* intended total box width - padding-right(next) */ 
	width:490px !important;
	/* IE Win = width - padding */ 
	width: 475px;
	/* the gap on the right edge of the image (not content padding) */ 
	padding-right:15px;
	/* use to position the box */ 
	margin: 20px
/*	float: left*/
}
/* set the top-right image */ 
.cssbox_head{
	background-position:top right;
	/* pull the right image over on top of border */ 
	margin-right:-15px;
	/* right-image-gap + right-inside padding */ 
	padding-right:40px
}

/* set the top-left image */ 
.cssbox_head h2{ 
	background-position:top left; 
	margin:0;
	/* reset main site styles*/ 
	border:0;
	/* ditto */ 
	/* padding-left = image gap + interior padding ... no padding-right */ 
	padding:25px 0 15px 15px;
	height:auto !important;
	height:1% 
}/* IE Holly Hack */ 

/* set the lower-left corner image */ 
.cssbox_body{ 
	background-position:bottom left; 
	margin-right:0px;/* interior-padding right */ 
	padding:15px 0 15px 15px
}
/* mirror .cssbox_head right/left */
.calendar {
	vertical-align: middle;
}


/**/
div.fieldgroups {
	float: left;
	margin-bottom: 10px;
}
fieldset.fieldgroups {
	margin: 0 20px 0 0;
	padding: 5px 10px;
}
fieldset.fieldgroups legend {
	color: #666;
	font-size: 11px;
	border: 1px solid #ccc;
	background-color: #f6F6F6;
	padding: 3px 6px 2px;
	margin: 0px 20px 0px 0px;
}
fieldset.fieldgroups legend span img {
	vertical-align: middle;
	padding-left: 5px;
}


/* Versioning */
.versions-first {
	border-bottom: 1px dotted silver;
	padding: 4px;
}
.versions {
	border-bottom: 1px dotted silver;
	padding: 4px 0;
}
.versions img {
	vertical-align: middle;
}
table #active-version td {
	background: #FFFFDD;
}
#pager {
	clear:both;
	float:left;
	overflow:hidden;
	width:100%;
	margin-bottom: 5px;
}
#result {
}
/* Credits */
div.credits {
	margin-top: 15px;
	text-align: center;
}


/* Access */
#flexicontent fieldset#flexiaccess,
#flexicontent fieldset.flexiaccess {
	margin-top: 8px;
	margin-bottom: 8px;
}
#flexicontent fieldset#flexiaccess legend,
#flexicontent fieldset.flexiaccess legend {
	padding: 0 6px 0 24px;
	background: url("../images/toggle_blue.png") no-repeat scroll 4px 50% rgba(0, 0, 0, 0);
	box-sizing: border-box;
	cursor: pointer;
}
#flexicontent fieldset#flexiaccess legend.open,
#flexicontent fieldset.flexiaccess legend.open {
	background: url(../images/toggle_blue.png) no-repeat 98% 50%;
}
option[disabled], option[readonly] { color: #bbb; }
/* Categories in the items view */
span.orderingcat {
	display:inline-block;
	border-radius: 6px;
	border: 1px dashed gray;
	padding: 2px 4px;
	background: white;
}
span.maincat a: hover {
	text-decoration: none!improtant;
}
span.maincat a {
	color: black;
	font-weight:bold;
}
span.secondarycat a {
	color: gray;
}
/* Category view */
h3.themes-title {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background: url(../images/layout_content.png) no-repeat 0% 0%;
	padding: 0px 0px 0px 20px;
	margin: 24px 0 0px 4px;
	font-family: Helvetica;
}
h3.themes-title small {
	font-weight: normal;
}

/* Tooltip import tags */
span.editlinktip.hasTip.tags img {
	position: relative;
	top: 4px;
	left: 2px;
	margin-right: 4px;
}
/* Panes disabled */
.pane-disabled {
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	font-style: oblique;
}

/* Template view */

#sortable-fields {}
#sortable-pos {}

.postitle {
	margin: 10px 0 2px;
	font-weight: bold;
}

.positions_container {
	border: 1px dashed silver;
	display: inline-block;
	background-color: #f0f0f0;
	padding: 0;
	margin: 0;
	width: 100%;
}
.positions {
	list-style: none;
	padding: 10px 0px 0px 0px;
	margin: 0;
	display: block;
	height: 0px;
	background-color: lightgray;
	border: 0px dashed silver;
	overflow: visible;  /* hidden, CAUSES annoying jumps with jQuery sortable */
	width: 100%;
}

.positions_container .fields {
	display: block;
	border: 1px solid silver;
	padding: 4px 6px 3px 24px;
	margin: 2px;
	float: left;
	cursor: move;
}
.positions_container .fields.delfield {
	background: url("../images/publish_r.png") no-repeat scroll 100% 50% #F9F9F9 !important;
	padding: 4px 0px 3px 6px;
	margin: 2px;
	float: left;
	cursor: move;
}
.positions_container .fields.delfield .delfield_handle {
	display: block;
	width: 18px;
	height: 18px;
	float: right;
	margin-left: 5px;
	outline: none;
	background-color: transparent;
}
.positions_container .fields.user {
	background: url(../images/textfield.png) #f9f9f9 no-repeat  3px 50%;
	white-space: nowrap;
}
.positions_container .fields.core {
	background: url(../images/textfield_key.png) #f9f9f9 no-repeat  3px 50%;
	white-space: nowrap;
}
#lay-desc-table .key {
	width: 80px;
}



/**************
 * Table styles
 **************/

/* ADMINLIST table, e.g. collapse, white background  */
table.adminlist {
	background-color: #fff;
	border-spacing: 0px !important; /* forced, combines with table, row, cell borders */
	border-collapse: collapse !important; /* forced */
	color: #555;
	width: 100%;
	margin-bottom: 20px;
}

/* HEAD row, e.g. bottom border only */
table.adminlist thead tr {
	border-bottom: 1px solid #aaa !important; /* forced, combines with table, row, cell borders */
}

/* HEAD cell */
table.adminlist thead th {
	background: none repeat scroll 0 0 #fff !important; /* forced, combines with table, row, cell borders */
	border: none;
	border-width: 0px !important; /* forced, avoid border of cell overlapping over the border of the row */
	color: #555;
	text-align: center;
	padding: 6px 8px;
}

table.adminlist thead th.center { text-align: center !important; } /* forced, apply requested styling */
table.adminlist thead th.left { text-align: left !important; } /* forced, apply requested styling */
table.adminlist thead a:hover { text-decoration: none; }
table.adminlist thead th img { padding-left:3px; vertical-align:middle; }

table.adminlist thead td.left .radio {
	display: block;
	margin-bottom: 5px;
}
table.adminlist thead th .filterdel img {
	vertical-align: bottom;
}

/* Table cell */
table.adminlist td {
	padding: 6px 8px;
}
table.adminlist input[type="text"] {
	width: auto !important;  /* forced to avoid fitting problems */
	padding-left: 0px !important;  /* forced to save space */
	padding-right: 0px !important;  /* forced to save space */
}
/* Highlighted columns, e.g. filtered */
table.adminlist td.yellow,
table.adminlist tbody tr td.yellow,
table.adminlist tbody tr.row0 td.yellow,
table.adminlist tbody tr.row1 td.yellow {
	background: repeating-linear-gradient( 135deg, #e7e7e7, #e7e7e7 10px, #e0e0e0 10px, #e0e0e0 20px );
}
table.adminlist tbody th { font-weight: bold; } /* header cell inside tbody */

/* TR, NO background default align left */
table.adminlist tbody tr:first-child {
	border-top: 1px solid #aaa !important; /* forced, combines with table, row, cell borders */
}
table.adminlist tbody tr {
	border-top: 1px solid #dadada !important; /* forced, combines with table, row, cell borders */
	background-color: #FFFFFF;
	text-align: left;
}
table.adminlist tbody tr.collapsed_row {
	visibility: collapse;
}
/* ORDER column no wrapping and proper alignment */
table.adminlist td.order {
	text-align: right;
	white-space: nowrap;
}

/* TR.row0 TR.row1 differences */
table.adminlist tbody tr td {
	background: none repeat scroll 0 0 #FFFFFF;
	border: none;
	border-width: 0px !important; /* fored, to avoid border of cell overlapping over the border of the row */
}
table.adminlist tbody tr.row1 td {
	background: none repeat scroll 0 0 #f7f7f7;
}

/* Mouse over ROW */
/*table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td {
	background-color: #DFF0D8;
}*/
table.adminlist tbody tr.row0:hover,
table.adminlist tbody tr.row1:hover {
	background: repeating-linear-gradient( 135deg, #e7e7e7, #e7e7e7 10px, #e0e0e0 10px, #e0e0e0 20px );
}
table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td { background: transparent; }

/* FOOTER of table */
table.adminlist tfoot {
	border-top: 1px solid #ddd !important; /* forced, combines with table, row, cell borders */
}
table.adminlist tfoot tr {
	color: #333333;
	text-align: center;
}
table.adminlist tfoot td, table.adminlist tfoot th {
	background-color: #fff;
	border: none;
	border-width: 0px !important; /* forced, to avoid border of cell overlapping over the border of the row */
	text-align: center;
}

/* ORDER column no wrapping and proper alignment */
table.adminlist td.order {
	text-align: right;
	white-space: nowrap;
	width: auto !important;
}

/* IF PAGINATION is inside the table the force center alignment */
table.adminlist .pagination {
	display: inline-block;
	margin: 4px auto 2px;
	padding: 0;
}


/* various */
.novalue {
	color: gray;
	font-style: italic;
}
.submitbutton {
	background: url(../images/bullet_add.png) no-repeat 0% 50%;
	padding-left: 12px;
}

/* Tags list autocomplete */
ul#ultagbox {
	min-height: 26px;
	margin: 0;
	padding: 0;
}
ul#ultagbox > li {
	list-style-type:none;
	display:block;
	float:left;
	margin: 2px;
	line-height: 100%;
}

ul#ultagbox > li.tagitem.plain {
	background: url(../images/tag_blue.png) #f9f9f9 no-repeat  100% 50%;
	padding-right: 18px;
}
ul#ultagbox > li.tagitem {
	border: 1px solid silver;
	padding: 4px 1px 3px 6px;
	background: url(../images/tag_blue_delete.png) #f9f9f9 no-repeat  100% 50%;
	margin: 2px;
}
ul#ultagbox > li.tagitem .deletetag {
	display: block;
	width: 18px;
	height: 18px;
	float: right;
	margin-left: 5px;
	outline: none;
	background-color: transparent;
}
/** tag selection */
div#tags {
	margin: 0px 48px 0 0;
	padding:0px;
	float: left;
}
div#tags #input-tags {
	margin: 0px;
	width: auto;
}
div#tags #input_new_tag {
	display:inline-block;
	padding: 0px;
	margin: 0px 4px -4px 0px;
	width: 16px;
	height: 16px;
	background: url(../images/tag_blue_add.png) #f9f9f9 no-repeat  100% 50%;
}
#qf_tagbox {
	display: block;
	max-height: 170px;
	overflow: auto;
	border: 1px dashed silver;
	background: #fff;
	margin: 0px 4px 4px 0px;
	float: left;
}

.qf_tagidbox {
	width: 20px !important;
	display: block !important;
	float: left !important;
	margin-top: -4px !important;
}

.qf_addtag { 
	margin-top: 10px !important;
}

.qf_centerimg {
	text-align: center !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding: 0px !important;
}

.flexicontent .clear,
#flexicontent .clear,
.clear
{ border: 0; clear: both; float: none; font-size: 1px; height: 0; line-height: 1px; margin: 0; padding: 0; visibility: hidden;}

div#result table.versionlist {
	border: 1px dashed silver;
	padding: 5px;
	margin-bottom: 5px;
}
div#result table.versionlist th {
	border-bottom: 1px dotted silver;
	padding: 2px 0 6px 0;
}

.fc_select_button {
	display:block;  float:left;  padding:6px;  margin: 12px; 
	background-color:#eeeeee;  border:1px solid #dddddd;  border-radius:6px;
	font-weight:bold;  font-size:11px;
	text-align:left;  text-decoration:none;
}
.fc_select_button:hover {
	background-color:#dddddd;
}
span.fc_select_button {
	background-color:white;  color: gray;  font-weight: normal; font-style: italic;
}
span.fc_select_button:hover {
	background-color:white;
}

div label.state_box,
div label.lang_box {
	display:inline-block;
	margin: 4px 12px 0px 0px;
	padding: 0px !important;
	vertical-align: top;
	line-height: 1em;
	white-space:nowrap;
}
div label.state_box input,
div label.state_box img,
div label.lang_box input,
div label.lang_box img {
	display:inline-block;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
div label.lang_box img {
	border: 1px solid lightgray;
}

/* language associations */
.fc_assoc_translation img {
	border: 1px solid lightgray;
	padding: 0px;
	margin: 0px;
	float:left;
}
.fc_assoc_translation {
	display:inline-block;
	float:left;
	text-decoration:none;
	margin-right: 5px;
	padding: 1px;
	border: 1px dashed transparent;
}
.fc_assoc_translation.fc_assoc_outdated {
	border-color: gray;
}




/*******
 * Forms
 *******/

#flexicontent .fc_tabset_inner {
	float: none;
	width: 100%;
	margin: 1em 0%;
	padding: 0px;
	display: inline-block;
	border: 0 none;
}
#flexicontent .fc_edit_container_full {
	float: none;
	width: 98%;
	margin: 1em 1% 1em 1%;
	padding: 0px;
	display: inline-block;
	border: 0 none;
	/*background-color: cyan;*/ /* for testing */
}

#flexicontent div.fields_tabset,
#flexicontent div.params_tabset {
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}

#flexicontent div.fields_tabset .tabbertab,
#flexicontent div.params_tabset .tabbertab {
	padding-bottom: 1.4em !important;
}

#flexicontent .panel > h3 a { padding:0px 0px 4px 0px; }
#flexicontent .pane-sliders .panel .pane-slider { padding: 0px !important; }
#flexicontent .pane-sliders .panel .pane-slider fieldset.panelform {
	padding: 8px !important;
	margin: 4px !important;
	border: 0px solid lightgray !important;
	background: white !important;
}

#flexicontent .ui-sortable > li {
	background-color: white;
}



/* Extra buttons style for button groups to override Joomla default YES-NO only styling */
.btn {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
@media (min-width: 1020px) {
	.btn.spaced-btn { margin-left:32px; }
}
body .group-fcinfo .btn:not(.btn-primary),
body .group-fcprimary .btn:not(.btn-primary),
body .group-fcinfo .btn:not(.btn-primary),
body .group-fcwarning .btn:not(.btn-primary),
body .group-fcmethod .btn:not(.btn-primary) {
	color: #333;
	background-color: #e6e6e6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#e6e6e6);
	background-repeat: repeat-x;
	border-color: #bbb #bbb #a2a2a2;
	border-image: none;
}
body .group-fcinfo .btn.active:not(.btn-primary),
body .group-fcprimary .btn.active:not(.btn-primary),
body .group-fcsuccess .btn.active:not(.btn-primary),
body .group-fcwarning .btn.active:not(.btn-primary),
body .group-fcmethod .btn.active:not(.btn-primary) {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image: none;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.15);
	outline: 0 none;
}
body .group-fcinfo .btn.active:not(.btn-primary) { background-color: #2f96b4; border-color: #2f96b4 #2f96b4 #1f6377; }
body .group-fcprimary .btn.active:not(.btn-primary) { background-color: #15497c; border-color: #15497c #15497c #0a223b; }
body .group-fcsuccess .btn.active:not(.btn-primary) { background-color: #51a351; border-color: #51a351 #51a351 #387038; }
body .group-fcwarning .btn.active:not(.btn-primary) { background-color: #faa732; border-color: #f89406 #f89406 #ad6704; }

/*body .group-fcinfo .btn:hover { border-color: #2f96b4 #2f96b4 #1f6377; }
body .group-fcprimary .btn:hover { border-color: #15497c #15497c #0a223b; }
body .group-fcsuccess .btn:hover { border-color: #51a351 #51a351 #387038; }
body .group-fcwarning .btn:hover { border-color: #f89406 #f89406 #ad6704; }*/

body .group-fcmethod.fcyesno .btn.active:not(.btn-primary):first-of-type { background-color: #bd362f; border-color: #bd362f #bd362f #802420; }
body .group-fcmethod.fcyesno .btn.active:not(.btn-primary) { background-color: #51a351; border-color: #51a351 #51a351 #387038; }

body .group-fcmethod.fcoffactive .btn.active:not(.btn-primary):first-of-type { background-color: #bd362f; border-color: #bd362f #bd362f #802420; }
body .group-fcmethod.fcoffactive .btn.active:not(.btn-primary) { background-color: #faa732; border-color: #f89406 #f89406 #ad6704; }

body .group-fcmethod .btn.active:not(.btn-primary):first-of-type { background-color: #51a351; border-color: #51a351 #51a351 #387038; }
body .group-fcmethod .btn.active:not(.btn-primary) { background-color: #faa732; border-color: #f89406 #f89406 #ad6704; }


/*#flexicontent div fieldset.panelform :not(.input-prepend):not(.input-append):not(.btn-group) > input,
#flexicontent div fieldset.panelform :not(.input-prepend):not(.input-append):not(.btn-group) > button,*/
#flexicontent form div fieldset.panelform > div.input-append, #flexicontent form div fieldset.panelform > div.input-prepend, #flexicontent form div fieldset.panelform > div.inpubtn-group,
#flexicontent form div fieldset.panelform > div.select2-container, 
#flexicontent form div fieldset.panelform > input,
#flexicontent form div fieldset.panelform > button,
#flexicontent form div fieldset.panelform > textarea,
#flexicontent form div fieldset.panelform > select,
#flexicontent form div fieldset.panelform > img,
form div fieldset > div.input-append, div fieldset > div.input-prepend, div fieldset > div.btn-group,
form div fieldset > div.select2-container,
form div fieldset > input,
form div fieldset > button
form div fieldset > textarea,
form div fieldset > select,
form div fieldset > img {
	margin: 0px;
	float: left;
}
#flexicontent div fieldset .input-append,
#flexicontent div fieldset .input-prepend {
	margin-bottom: 0px;
}

#flexicontent div fieldset.panelform .input-append > input,
#flexicontent div fieldset.panelform .input-prepend > button {
	margin-left:0px;
}
#flexicontent div fieldset.panelform :not(.container_fcfield) fieldset.radio,
#flexicontent div fieldset.panelform :not(.input-prepend):not(.input-append) > input,
#flexicontent div fieldset.panelform textarea {
	min-width: 60%;
	width: 72%;
}
div fieldset td :not(.input-prepend):not(.input-append) > input[type="text"], div fieldset td textarea {
	min-width: 80%;
}
#flexicontent div fieldset.panelform :not(.input-prepend):not(.input-append) > input,
#flexicontent div fieldset.panelform textarea,
#flexicontent div fieldset.panelform select,
div fieldset td input, div fieldset td textarea, div fieldset td select {
	border-radius:4px;
	padding:2px 4px;
}
fieldset.panelform ul.adminformlist input,   fieldset.panelform ul.adminformlist button,
fieldset.panelform ul.adminformlist textarea,fieldset.panelform ul.adminformlist select,
fieldset.panelform ul.adminformlist img { margin-bottom: 0px; }

#flexicontent .current ul.tabbernav > li a {
	border-radius: 0px !important;
	background-color: grey !important;
	font-family: arial;
}
#flexicontent .current ul.tabbernav > li:hover a {
	border-color: black !important;
}
dd.tabs dl.tabs dt {
	border-radius: 0px !important;
	background-color: grey !important;
}
dl.tabs dt h3 { padding:0px !important; }
dl.tabs dt {
	border-radius: 8px 8px 0px 0px;
	border-bottom: 0px solid gray !important;
	margin: 4px 6px 0px 0px !important;
	background-color: #777 !important;
	padding: 8px 12px !important;
}
dd.tabs dl.tabs dt.open,
dl.tabs dt.open {
	border-bottom: 0px solid gray !important;
	background-color: white !important;
}
dl.tabs dt:not(.open):hover, .flexicontent dl.tabs dt:not(.open):hover {
	background: darkred !important;
}

dl.tabs dt span,
dl.tabs dt h3 a {
	font-size: 11px !important;
	font-family: arial;
	font-weight: bold;
	color: white !important;
}
dl.tabs dt.open span,
dl.tabs dt.open h3 a {
	font-weight: bold !important;
	color: darkred !important;
}

#flexicontent table.adminform td { padding: 0px 2px 0px 2px; }
#flexicontent table.adminform { margin: 0px; }
table.adminform td #search { margin-bottom: 0px; padding: 4px !important; }

#flexicontent span.flexi_label label {
	float:right; 
	margin:0px; 
	padding:0px;
	color:auto; 
	font-size: 12px;
	font-style: normal;
}
#flexicontent span.flexi_label label label { float:right; margin:auto; padding:auto; }

#flexicontent .pane-sliders .group-rules label.hasTip {
  width: auto;
}

#flexicontent .flexi_params > label,
#flexicontent fieldset.panelform > label,
#flexicontent label.fckey,
#flexicontent .flexi_label {
	display: inline-block;
	color: white;
	background-color: #999;
	border-radius: 3px;
	
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	
	width: 18%;
	max-width:150px;
	
	border: 0px solid;
	float: left;
	clear: left;
	min-width:auto;
	margin: 0px 1% 1px 0%;
	padding: 8px 1%;
	white-space: normal;
}
#flexicontent .label-fcouter {
	display: inline-block;
	width: 20%;
	max-width: 150px;
	float: left;
	margin: 2px 1% 3px 0% !important;
	padding: 0 !important;
}
#flexicontent .label-fcouter > label,
#flexicontent .label-fcinner {
	font-size: 12px;
	text-align: right;
	min-width: 64px;
	width: 100%;
	float: right;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	
	/* important for proper form placement, override ALL or NONE */
	border: 0px solid !important; /* non-zero causes wrapping */
	margin: 0 !important;
	padding: 8px 8px 8px 8px !important;
	box-sizing: border-box;
	white-space: normal !important;
}

#flexicontent .label-fcouter > label.fc_tooltip_icon,
#flexicontent .label-fcinner.fc_tooltip_icon {
	padding: 8px 8px 8px 20px !important;
	background-image: url(../images/comment.png);
	background-position: 2px 5px;
	background-repeat: no-repeat;
}

#flexicontent .label-toplevel {
	/*background-color: #707070;*/
}
#flexicontent .nowrap_box .label-fcouter {
	float: none;
	width: unset;
	max-width: unset;
}
#flexicontent .nowrap_box .container_fcfield {
	float: none !important;
}
#flexicontent .span6.full_width_980 {
	width: 50%;
	padding: 0 32px 0 0;
	margin: 0%;
	box-sizing: border-box;
}
#flexicontent .span6.full_width_980.padded_wrap_box {
	padding: 0;
}
@media (max-width: 979px) {
	#flexicontent .full_width_980 {
		width: 100% !important;
		padding: 0% !important;
		margin: 0% !important;
	}
	#flexicontent .padded_wrap_box {
		margin-top: 48px !important;
	}
}
@media (max-width: 1200px) {
	#flexicontent .span6 .label-fcouter {
		width: 28% !important;
	}
	#flexicontent .span6 .container_fcfield {
		width: 71% !important;
	}
}
#flexicontent .input-fcmax.container_fcfield input {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	margin: 0;
}



.flexi_params table.admintable,
.flexi_params table.admintable td {
	margin:0 !important;
	padding:0 !important;
	border:0 none !important;
	background: none !important;
}


/* Forced elements to display as INVALID, MUST avoid CSS conflicts here */
#flexicontent form textarea.invalid,
#flexicontent form input.invalid,
#flexicontent form select.invalid,
select.invalid, input.invalid, textarea.invalid {
	border: 1px dotted #CC0000 !important; /* forced, display as INVALID */
}

/*.use_prettycheckable.invalid + a + label,
input.invalid + .fccheckradio_lbl {
	color: #cc0000 !important; /* FORCED styling */
}
.use_prettycheckable.invalid + a + label > img {
	border: 1px dotted #CC0000 !important; /* forced, display as INVALID */
}*/
#flexicontent .label.invalid,
#flexicontent .label-fcinner.invalid,
#flexicontent .flexi_label.invalid,
#flexicontent .flexi_label.invalid.required {
	color: #CC0000 !important; /* forced, display as INVALID */
}
#flexicontent .flexi_label.required:after {
	content:"*";
}

#flexicontent .flexi_formblock {
	clear: both; width:100%; padding:0; margin:0;
}

#flexicontent { margin: 0px; }
#flexicontent fieldset.basicfields_set,
fieldset.flexiaccess, fieldset.adminform,
#flexicontent fieldset.customfields_set,
#flexicontent fieldset.params_set {
	border: 1px solid lightgray !important;
	margin: 16x 6px !important;
	padding: 4px 4px 4px 4px !important;
	width: auto !important;
	min-width: inherit !important; /* workaround for chrome fieldset width bug */
	display: block;
}
#flexicontent fieldset.params_set legend,
#flexicontent fieldset.customfields_set legend,
#flexicontent fieldset.basicfields_set legend {
	padding:0px 6px;
	width:auto; border:0px;
	margin:0px;
	font-size:14px;
	font-weight:bold; 
	/* font-family:verdana */;
	color: #3276B1;
}

fieldset.adminform { margin-bottom: 1em; }
fieldset.adminform legend { font-weight:bold; font-size: 14px; }
#flexicontent form :not(.input-prepend):not(.input-append):not(.btn-group) > input:not(.btn),
#flexicontent form button:not(.btn),
#flexicontent form select,
#flexicontent form textarea {
	/*background-color: #ffffff;*/
	/*border: 1px solid #dddddd;*/
	/*cursor: pointer;*/
	/*padding: 0.1em 0.4em 0.1em 0.2em;*/
}

div.flexi_box_left,
div.flexi_box_right {
	float: left;
	width: 48%;
}

div.flexi_box_right {
	float: right;
}

.flexi_tabbox_label {
	font-weight: bold;
	color: #444444;
	margin-right:12px;
	display:inline-block;
	margin-right:12px;
}

#adminForm a.mb, #adminForm a.mb:link, #adminForm a.mb:visited, #adminForm a.mb:hover, #adminForm a.mb:active {
	margin: 6px 6px 4px 0;
}

.fieldgrprow_cell {
	padding-right: 6px;
}

.fieldgrprow_cell:last {
	padding-right: 0px;
}

.fc_legend_box {
	font-weight: bottom;
	border-bottom: 1px dashed gray;
}

.key.tbl_group {
	text-align:center !important;
	color: darkgreen !important;
	border: 1px dashed #bbbbbb !important;
	font-size: 12px !important;
	padding: 6px !important;
}


ul.thumbnails.image_picker_selector { clear: both; overflow:auto; margin:8px 0px 2px 0px!important; }
ul.thumbnails.image_picker_selector li {
	float:left !important; clear:none !important; margin:0px 4px 4px 0px !important;
}
ul.thumbnails.image_picker_selector li div.thumbnail {  float:left;  }
ul.thumbnails.image_picker_selector li div.thumbnail img {
	float: left; border:1px solid lightgray;
	padding:0px!important; margin:4px!important; 
}
ul.thumbnails.image_picker_selector li div.thumbnail p {
	float: left; clear:both;
	padding:0px!important; margin:0px!important;
}

.fckey_high { color:darkred !important; }
.container_fcfield { float:left!important; padding:0px!important;  margin: 2px 0% 3px 0%!important; width: 79% !important; display:inline-block; vertical-align: top; }
.container_fcfield.fcfield_row0 {}
.container_fcfield.fcfield_row1 {}
.container_fcfield.fcdualline { width:auto !important; }
.container_fcfield .editlinktip img { margin:4px 4px -4px 0px !important; padding:0px !important; vertical-align:baseline; }



/* clear classes, forcing to wrap */

#flexicontent .fcclear,
#flexicontent .clear {
	border: 0px solid red !important;
	clear: both !important;
	float: none !important;
	font-size: 1px !important;
	height: 0 !important;
	line-height: 1px !important;
	margin: 0 !important;
	padding: 0 !important;
	visibility: hidden !important;
	display: block;
}


/* General styling for form fields */

#flexicontent form .fcfield_textareaval,
#flexicontent form .fcfield_selectval,
#flexicontent form .fcfield_selectmulval,
#flexicontent form .fcfield_textval {
	background-clip: padding-box;
	color: #444;
	border: 1px solid #AAAAAA;
	border-radius: 4px;
	display: inline-block;
	padding: 0 6px 0px 6px;
	margin: 0px 6px 2px 0;
	position: relative;
	text-decoration: none;
	font-size: 12px;
}
#flexicontent form span.fcfield_textval {
	cursor:text;
	padding:4px;
	white-space:pre-wrap;
	word-wrap:break-word;
	min-width: 220px;
	width: 50%;
	max-width: 600px;
}

#flexicontent form select.fcfield_selectval,
#flexicontent form input.fcfield_textval {
	height: 26px;
	line-height: 26px;
	overflow: auto;
	vertical-align: top;
	min-width: 220px;
	width: 50%;
	max-width: 600px;
}
#flexicontent form select.fcfield_selectval {
	padding: 4px 0 2px 4px;
}
#flexicontent form select.fcfield_selectmulval,
#flexicontent form textarea.fcfield_textareaval {
	line-height: 1em;
	overflow: auto;
	padding: 4px 0 2px 4px;
}
#flexicontent form select.fcfield_selectval.inlineval,
#flexicontent form select.fcfield_selectmulval.inlineval,
#flexicontent form input.fcfield_textval.inlineval {
	margin-left: 0px;
	margin-right: 0px;
	min-width: 0;
	width: auto;
}
/* fields inside table rows */
#flexicontent form .admintable input.fcfield_textval {
	height:22px;
	line-height:100%;
	margin-top:0px;
	margin-bottom:0px;
}



/* Table for forms with label styling */

table.fc-form-tbl.keytop td.key {
	vertical-align: top;
}
table.fc-form-tbl td {
	vertical-align: middle;
	padding: 4px 24px 4px 0px;
}
table.fc-form-tbl td.key {
	vertical-align: top;
	text-align: right;
	padding: 4px 0px;
	max-width: 140px;
	min-width: 114px;
}
table.fc-form-tbl td.key label.label {
	display: inline-block;
	padding: 8px 4%;
	width: 82%;
	margin: 0px 5%;
	white-space: normal;
}
table.fc-form-tbl.fcinner td.key label.label {
	padding: 2px;
}
table.fc-form-tbl fieldset {
	margin:0px;
	padding:0px;
	border-width:0px;
}
table.fc-form-tbl td.data {
	vertical-align: top;
}


/****************************
 * Filemanager / Fileselement
 ****************************/

/* Upload TABs */

#fileman_tabset {
	margin-bottom: 32px;
}
#fileman_tabset div.tabbertab {
	padding: 8px 16px 16px 16px;
}

/* plupload (multi-upload script) CSS compatibility fixes */
#flash_uploader_container {
	padding:0px;
	margin:6px 0 0 0;
}
#flash_uploader_container .plupload_filelist_content {
	overflow: hidden;
}
#flash_uploader_container .plupload_view_switch .ui-button {
	min-width:1px;
	display:inline-block;
	margin:0px;
}
#flash_uploader_container .plupload_filelist_content .plupload_file {
	padding:0;
}

/* various */
.filemanager img { vertical-align: middle; }
.filemanager-tab { margin: 0px; padding:4px 0 0 0; border:0; }
#filemanager-zone fieldset.actions { margin: 0px; padding:0px; }
#filemanager-zone textarea#file-desc,
#filemanager-zone textarea#file-url-desc { width:100%; max-width:600px; }
#file-upload {
	font-size: 11px;
	width: 246px;
	height: 24px;
	border-radius: 6px;
	min-width: 40%;
}



/*******
 * Other
 *******/

/* Highlighting selected choices */
.fc_filter_html .select2-search-choice div,
.select2-container .select2-choice.fc_highlight span,
.fc_highlight {
	color: darkorange;
	font-weight: bold;
}

.select2-container .select2-choice.fc_highlight_disabled span,
.fc_highlight_disabled {
	color: gray;
	font-weight: normal;
	text-decoration: line-through;
	font-style: italic;
}


/* Blocking overlay during form being applied and page reloading */
#fc_filter_form_blocker {
	display: none;
	z-index: 1000;
	
	position: fixed;
	top: 0;
	left: 0;
	
	width: 100%;
	height: 100%;
}
#fc_filter_form_blocker .fc_blocker_opacity {
	display: block;
	z-index: 1000;
	
	position: absolute;
	top: 0;
	left: 0;
	
	opacity: 0.3;
	filter:alpha(opacity=30); /* For IE8 and earlier */
	background-color: #000;
	
	width: 100%;
	height: 100%;
}
#fc_filter_form_blocker .fc_blocker_content {
	display: block;
	z-index: 1001;
	position: fixed;
	top: 200px;
	left: 40%;
	
	color: black;
	background: white url(../images/ajax-loader.gif) 30px 40px no-repeat;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	
	width: auto;
	padding: 40px 0px 46px 60px;
	margin: 0px;
	
	font-size: 12px;
	font-weight: bold;
	border: 1px solid lightgray;
	border-radius: 8px;
	text-align: left;
}

#fc_filter_form_blocker .fc_blocker_bar {
	display: block;
	width: 200px;
	height: 22px;
	border: 1px solid #111;
	background-color: #292929;
	position: relative;
	left: -30px;
	top:6px;
}

#fc_filter_form_blocker .fc_blocker_bar div {
	display: block;
	height: 100%;
	color: #fff;
	text-align: right;
	line-height: 22px; /* same as #progressBar height if we want text middle aligned */
	width: 0;
	background-color: #0099ff;
}


/* J3 various */
.control-label {
	clear: left;
	float: left;
	min-width: 120px;
	text-align:right;
	padding: 4px 16px 4px 2px;
}

.control-label .label {
	width: auto;
	display:inline-block;
}
